Subject: [I2nsf] FW: New Version Notification for draft-strassner-i2nfs-info-model-00.txt

From: "Xialiang (Frank)" <[email-masked]>
Date: Tue, 10 Feb 2015 01:02:37 +0000

Hi I2NSF,
A new draft describing the information model of I2NSF has been submitted.
Your comments and suggestions are greatly appreciated!

B.R.
Frank

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, February 10, 2015 8:42 AM
> To: John Strassner; Xialiang (Frank); John Strassner; Xialiang (Frank)
> Subject: New Version Notification for draft-strassner-i2nfs-info-model-00.txt
> 
> 
> A new version of I-D, draft-strassner-i2nfs-info-model-00.txt
> has been successfully submitted by Liang Xia and posted to the IETF
> repository.
> 
> Name:		draft-strassner-i2nfs-info-model
> Revision:	00
> Title:		Interface to Network Security Functions Information Model
> Document date:	2015-02-10
> Group:		Individual Submission
> Pages:		12
> URL:
> http://www.ietf.org/internet-drafts/draft-strassner-i2nfs-info-model-00.txt
> Status:
> https://datatracker.ietf.org/doc/draft-strassner-i2nfs-info-model/
> Htmlized:
> http://tools.ietf.org/html/draft-strassner-i2nfs-info-model-00
> 
> 
> Abstract:
>    This document describes an information model that defines the
>    salient managed entities and their relationships in an Interface to
>    Network Security Function (I2NSF) architecture. The information
>    model is independent of platform, language, and protocol, and serves
>    as a common consensual lexicon for the I2NFS architecture as well as
>    clients using this architecture. This enables multiple application-
>    specific data models (which are dependent on platform, language,
>    and/or protocol) to be built from this information model. The
>    advantage of doing so is to ensure that such data models will be
>    able to share and reuse consensually defined concepts, thereby
>    increasing interoperability.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat